Bug 108952 - Date in ftp directory (and mirrors) wrong! (Year 2002)
Date in ftp directory (and mirrors) wrong! (Year 2002)
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: ftp (Show other bugs)
1.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Woerner
Ben Levenson
ftp://ftp.redhat.com/pub/redhat/linux...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-03 13:21 EST by Hardy Mayer
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 09:20:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hardy Mayer 2003-11-03 13:21:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6a)
Gecko/20031001

Description of problem:
I just noticed that the year in the rawhide directories on the
ftp-site as well as in the mirror sites is 2002 instead of 2003. 
This shows up only in the browser, as ncftp (and other ftp programs)
just show month and date. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Look at website in Mozilla or Safari, or other browser. 
2.
3.
    

Actual Results:  2002

Expected Results:  2003

Additional info:

Not critical but should be fixed (2003 is almost over ;-) )
Comment 1 Thomas Woerner 2004-04-22 09:20:39 EDT
This is no bug of package ftp.

Note You need to log in before you can comment on or make changes to this bug.